Bug 98163 - Cancel Button on Publishing Tab Behaves like Finish Button
Cancel Button on Publishing Tab Behaves like Finish Button
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks: rc0blockers
  Show dependency treegraph
 
Reported: 2003-06-27 05:23 EDT by Carsten Clasohm
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-02 12:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carsten Clasohm 2003-06-27 05:23:16 EDT
Description of problem:

Instead of cancelling publication, the Cancel button publishes the item, just
like the Finish button.

Steps to Reproduce:

1. Create a new content item.
2. Go to the Publishing tab.
3. Click on the Cancel button.
    
Actual results:

The item gets published.

Expected results:

Redirection to some other tab (Authoring?).
Comment 1 Richard Li 2003-06-27 08:14:15 EDT
Carsten, at what changelist do you see this behavior?
Comment 2 Carsten Clasohm 2003-06-27 08:33:48 EDT
Not sure what the changelist number is, but I get this behaviour for the latest
version from the trunk.
Comment 3 Justin Ross 2003-07-02 12:35:08 EDT
Fixed in perforce 33167 by removing the cancel button, which didn't make sense
there.

Note You need to log in before you can comment on or make changes to this bug.